Bug 1125794 - RFE: Create a REST endpoint that accepts files for pushing.
Summary: RFE: Create a REST endpoint that accepts files for pushing.
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Zanata
Classification: Retired
Component: Component-API
Version: development
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Michelle Kim
QA Contact: Zanata-QA Mailling List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-01 04:47 UTC by Carlos Munoz
Modified: 2015-07-31 01:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-07-31 01:24:52 UTC


Attachments (Terms of Use)

Description Carlos Munoz 2014-08-01 04:47:48 UTC
Description of problem:

It would be useful to have a REST endpoint that just accepts files, and the server takes care of processing and storing the file.

This would also allow for a more thin and streamlined client.

Comment 2 Damian Jansen 2015-07-14 00:21:20 UTC
Reassigned to PM

Comment 3 Zanata Migrator 2015-07-31 01:24:52 UTC
Migrated; check JIRA for bug status: http://zanata.atlassian.net/browse/ZNTA-491


Note You need to log in before you can comment on or make changes to this bug.